
.cDBlue,.cDBlue:visited,.cDBlue a{ color:#1E50A2; }
.cDBlue a:hover { color:#ba2636; }

.area{ margin:0 auto; text-align:left; }
.headerArea { height:175px; width:960px; }
.headerArea-crum { color:#DDD; float:left; margin:53px 0 0 20px; }
.headerArea-crum a,.headerArea-crum a:visited { color:#DDD; }
.headerArea-search { background:transparent url(../images/sprites.png) no-repeat 0 0; float:right; margin:40px 0 0 0; height:27px; width:326px; }
.headerArea-inputArea { font-family:Verdana; color:#CBCBCD; font-size:14px; border:0px; font-family:Arial; margin:4px 0 0 3px; height:20px; width:295px; }
.headerArea-searchBtn { border:0px; background:transparent url(../images/sprites.png) no-repeat 0 -30px; float:right; margin:3px 5px 0 0; text-indent:-9999px; height:20px; width:22px; }

.naviBar { margin-top:12px; }
.headerArea-ullist { margin-top:12px; overflow:hidden; }
.headerArea-ullist li { background:transparent url(../images/sprites.png) no-repeat 0 -248px; font-weight:bold; display:inline; float:left; padding-left:10px; margin-right:20px; }
.headerArea-ullist li a,.headerArea-ullist li a:visited { color:#403F3F; }
.headerArea-ullist li a.cGray,.headerArea-ullist li a.cGray:visited { color:#93949C; }

.playerArea {  url(../images/no-sprites.png) repeat-x 0 830px; padding-bottom:6px; }
.playerArea-contentArea { margin:0 auto; padding:10px 0 5px; width:710px; }
.playerArea-topArea { height:30px; overflow:hidden; }
.playerArea-topArea-title { color:#AAA5B8; float:left; margin-top:8px; }
.playerArea-topArea-title em { color:#FF9D23; }
.playerArea-topArea-rank { background:transparent url(../images/sprites.png) no-repeat -47px -148px; display:block; height:30px; width:26px; float:right; /*padding:0px 0 5px 25px;*/ }
.playerArea-flashArea { height:426px; }
.flashArea-playArea { position:absolute; top:250px; left:50%; margin-left:-355px; }
.playerArea-slideArea { background:transparent url(../images/vv_bg_03.gif) }
.playerArea-slideArea-inner { margin:0 auto; padding:9px 0 20px 0; overflow:hidden; width:850px; }

.playerArea-roll-left { background:transparent url(../images/sprites.png) no-repeat 0 -190px; display:block; float:left; margin-top:40px; height:20px; width:15px; }
.playerArea-roll { float:left; margin:0 10px; position:relative; z-index:1; overflow:hidden; width:850px; }
.playerArea-roll-list { overflow:hidden; width:99999px; }
.playerArea-roll-list li { display:inline; float:left; margin-right:25px; text-align:center; }
.playerArea-roll-list li img { border:3px solid #3F454C; }
.playerArea-roll-list li a,.playerArea-roll-list li a:visited { font-size:12px;color:#000000; }
.playerArea-roll-list li p { margin-top:5px; }
.playerArea-roll-list li .picLink { display:block; opacity:0.8; filter:alpha(opacity=80); height:106px; width:146px; }
.playerArea-roll-list li.on { position:relative; }
.playerArea-roll-list li.on .picLink { opacity:1; filter:alpha(opacity=100); }
.playerArea-roll-list li.on .nowplay { background:#000; color:#FFF; position:absolute; top:80px; left:3px; height:20px; line-height:20px; width:140px; text-align:center; opacity:0.8; _filter:alpha(opacity=80); }
.playerArea-roll-list li.on a,.playerArea-roll-list li.on a:visited { font-size:12px;color:#FF9D23;font-weight:bold }
.playerArea-roll-right { background:transparent url(../images/sprites.png) no-repeat -28px -190px; display:block; float:left; margin-top:40px; height:20px; width:15px; }

.playerArea-slide { background:transparent url(../images/scrollBg.jpg) no-repeat 0 0; height:20px; margin-top:10px; }
.playerArea-slide-inner { height:13px; position:relative; }
.playerArea-slide-left { background:transparent url(../images/sprites.png) no-repeat 0 -101px; float:left; height:13px; width:10px; }
.playerArea-slide-right { background:transparent url(../images/sprites.png) no-repeat 0 -120px; float:right; height:13px; width:10px; }
.playerArea-slide-scrollBar { background:transparent url(../images/scrollCenter.jpg) no-repeat center 0; cursor:e-resize; top:0px; left:0px; height:13px; width:100px; position:absolute; }

.introduceArea { padding-left:140px; overflow:hidden; margin-bottom:43px; width:812px; }
.introduceArea-titleArea { background:transparent url(../images/dotLine.png) repeat-x 0 bottom; overflow:hidden; _zoom:1; padding-bottom:8px; margin-bottom:13px; }
.introduceArea-img { border:1px solid #FFF; float:left; margin-left:-140px; }
.introduceArea-title { color:#1E50A2; font-size:14px; font-weight:bold; float:left; margin-top:3px; }
.introduceArea-desc { float:left; margin:5px 0 0 10px; }
.introduceArea-rank { float:right; }
.introduceArea-star { background:transparent url(../images/gray_star.gif) repeat-x 0 0; display:block; float:right; height:24px; width:150px; position:relative; z-index:1; overflow:hidden; }
.introduceArea-star li { background:transparent url(../images/orange_star.gif) repeat-x 0 0; height:24px; position:absolute; top:0; left:0; z-index:2; }
.introduceArea-star li a { background:transparent url(../images/star_sprite.gif) no-repeat 0 0; cursor:pointer; height:24px; width:150px; position:absolute; top:0; left:0; z-index:3; }
.introduceArea-star li a.videoRank0 { background-position:0 0; }
.introduceArea-star li a.videoRank5 { background-position:0 -48px; }
.introduceArea-star li a.videoRank10 { background-position:0 -48px; }
.introduceArea-star li a.videoRank15 { background-position:0 -96px; }
.introduceArea-star li a.videoRank20 { background-position:0 -96px; }
.introduceArea-star li a.videoRank25 { background-position:0 -144px; }
.introduceArea-star li a.videoRank30 { background-position:0 -144px; }
.introduceArea-star li a.videoRank35 { background-position:0 -192px; }
.introduceArea-star li a.videoRank40 { background-position:0 -192px; }
.introduceArea-star li a.videoRank45 { background-position:0 -240px; }
.introduceArea-star li a.videoRank50 { background-position:0 -240px; }

.introduceArea-mark { float:right; margin:0px 0 0 10px; }
.introduceArea-mark .num { color:#F07200; font-family:Tahoma; font-size:20px; font-weight:bold; }
.introduceArea-mark .point { color:#F07200; font-family:Tahoma; }
.introduceArea-mark .count { color:#C04754; }

.introduceArea-note { overflow:hidden; }
.introduceArea-note ul { overflow:hidden; _zoom:1; margin-bottom:10px; }
.introduceArea-note ul li { float:left; display:inline; height:20px; line-height:20px; margin-right:20px; }
.introduceArea-note ul li.firstNode { overflow:hidden; width:140px; }
.introduceArea-note ul li em { margin:0 5px; color:#1E50A2; }
.introduceArea-note ul li em.gray { color:#93949C; }

.introduceArea-description { color:#93949C; line-height:21px; text-indent:2em; }

.contentArea { width:952px; margin-bottom:50px; }
.contentArea .contentArea-tabContent { display:none; }
.contentArea .on { display:block; }

.tabList1p5 { background:transparent url(../images/no-sprites.png) repeat-x 0 -39px; }
.tabList1p5 ul { margin-left:30px; height:37px; }
.tabList1p5 ul li { background:transparent url(../images/sprites.png) no-repeat 94px -140px; float:left; font-weight:bold; color:#403F3F; cursor:pointer; display:inline; height:37px; line-height:37px; text-align:center; width:95px;  }
.tabList1p5 ul li.on { background:transparent url(../images/sprites.png) no-repeat -223px -130px; color:#000; font-size:14px; margin-left:-3px; width:103px; }

.contentArea-mainBox { background:#DCDDDD url(../images/sbg2.jpg) no-repeat left top; padding:20px 0 0; overflow:hidden; }
.contentArea-contentBox { margin:0 20px 20px; }
.contentArea-contentBox .content { margin:15px 0 0 0; overflow:hidden; }
.contentArea-contentBox .scroll-left { background:transparent url(../images/sprite10.png) no-repeat 0 -82px; display:block; float:left; margin-top:40px; height:18px; width:14px; }
.contentArea-contentBox .scroll-right { background:transparent url(../images/sprite10.png) no-repeat -40px -82px; display:block; float:left; margin-top:40px; height:18px; width:14px; }
.contentArea-contentBox .scrollArea { width:860px; margin:0 10px; float:left; overflow:hidden; }
.contentArea-contentBox .scrollArea-inner { width:30000px; overflow:hidden; }
.contentArea-contentBox .scrollList { float:left; }


.titleBar { background:transparent url(../images/dotLine.png) repeat-x 0 bottom; height:27px; line-height:27px; overflow:hidden; }
.titleBar h2 { float:left; font-weight:bold; font-size:14px; margin-left:10px; }
.titleBar .replyNum { float:right; }
.titleBar .replyNum em { color:#93212D; }

.imgList1p5 { overflow:hidden; }
.imgList1p5 li { float:left; display:inline; text-align:left; margin-right:57px; overflow:hidden; width:125px; }
.imgList1p5 li.lastNode { margin-right:0px; }
.imgList1p5 li img { border:3px solid #FFF; }
.imgList1p5 li p { color:#93949C; margin-top:2px; }
.imgList1p5 li a,.area .imgList1p5 li a:visited { color:#1E50A2; }

.contentArea-commentList {  }
.contentArea-commentList li { background:transparent url(../images/dotLine2.png) repeat-x left bottom; padding:0 20px 10px 100px; margin-bottom:10px; clear:both; overflow:hidden; }
.contentArea-commentList li.lastNode { background-image:none; }
.contentArea-commentList li img { border:1px solid #999; float:left; margin:10px 0 0 -70px; padding:1px; }
.contentArea-commentList li p { line-height:21px; }
.contentArea-commentList .desc { margin:8px 0; }
.contentArea-commentList .time { color:#93949C; }
.contentArea-commentList .titleBar h2 { margin-left:0px; }

.recommdList { padding-left:25px; }
.recommdList li { margin-right:57px; }
.recommdList img { margin-bottom:5px; }
.recommdList li p{ color:#2B2B2B; line-height:21px; }

/*Òþ²Ø¸úÌû ÁÙÊ±Ê¹ÓÃ*/
/*
#tabList1p5{display:none}
#contentArea_mainBox .contentArea-tabContent{display:block} 
#contentArea_mainBox .on{display:none}
*/